机器学习之路

你只管努力,剩下的交给命运

Scroll Down

Ubuntu关闭内核自动更新

本人硕士研究生在读,主要做在线学习和深度学习方向,因为经常需要帮实验室在各种服务器上配置深度学习环境,每次都需要查阅大量博客文章进行环境的配置和部署,非常浪费时间,故将所有曾用到的方法和过程整理记录下来,一是方便自己再配置的时候不用再去查找相关博客,二是也为跟我一样的后来者提供一套完整的配置流程,不

ubuntu20.04安装搜狗输入法

在Ubuntu20.04TLS上测试通过,其他版本请自行测试,应该大同小异。1、安装fcitx框架sudoaptinstallfcitx-binsudoapt-getinstallfcitx-table2、如果报错缺少依赖,就修复一下sudoapt-getinstall-f3、下载搜狗输入法去官网下

win10重新安装应用商店

管理员权限运行WindowsPowerShell,输入命令:Get-AppxPackage-all*Microsoft.WindowsStore*|%{Add-AppxPackage-register-disabledevelopmentmode($_.installlocation+“\appxm

windows安装pytorch

本文介绍的是win10+anaconda环境下安装pytorch的GPU版本,如果安装CPU版本,看另一篇文章:三步安装pytorch-cpu(win10下安装pytorch-cpu)安装pytorch的GPU版本流程与CPU版本安装类似,首先,添加清华pytorch源:condaconfig--a

解决anaconda安装第三方包出现的 ERROR

开发环境:win10x64cuda10.0anaconda4.0.0这个报错是由于依赖包版本过高(过新)造成的。现象还原:使用anaconda安装scikit-learn后,再安装matplotlib时报上述错误。解决:安装的matplotlib版本太高,降低版本即可解决。然而,这还不算完,一般使用

Ubuntu常用命令(持续更新)

1.查看内存使用free-m2.手动清理缓存 sudosh-c'echo3>/proc/sys/vm/drop_caches'3定时清理缓存(每小时清理一次,并将缓存内容写入日志文件避免丢失)1)运行nanoSync.sh添加如下内容echo"startsyncmem`date'+%